﻿.et_pb_module{max-width:100%}

.default-icons a.symbol{border:1px solid #cccccc;border-radius:4px;background:#eeeeee;background:-moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));background:-webkit-linear-gradient(top, #eeeeee 0%, #cccccc 100%);background:-o-linear-gradient(top, #eeeeee 0%, #cccccc 100%);background:-ms-linear-gradient(top, #eeeeee 0%, #cccccc 100%);background:linear-gradient(to bottom, #eeeeee 0%, #cccccc 100%);color:#555555;text-shadow:1px 1px 0 #ffffff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#cccccc', GradientType=0);}
.sticky-enabled .navbar-wrapper{margin-top:0}
.sticky-enabled .tc-title-logo-off .navbar-wrapper{margin-left:0}
.sticky-disabled .logo-centered .navbar-wrapper,.tc-no-sticky-header .logo-centered .navbar-wrapper{float:none;margin:auto;clear:both}
.navbar-wrapper{z-index:200;position:relative;margin-top:7px;margin-bottom:0}
.navbar-wrapper .navbar h2{float:right;padding-right:5px;font-style:italic;line-height:19px;text-align:right;color:#000}
.container.navbar-wrapper{margin-bottom:0;width:auto}
.navbar-wrapper.clearfix.span9{width:100%;margin:0}
.navbar-wrapper .navbar{float:none;width:100%}
h1#page-title{color:#2a577d;font-style:italic;border-bottom:2px solid #000000;margin-bottom:15px;margin-top:5px;}
.page-node-1447 #main-content #page-title{display:none}

.palmares .trophee {
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.fhmm .nav,
.fhmm .collapse,
.fhmm .dropup,
.fhmm .dropdown {
	position: static;
}

.fhmm .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}

.nav .navbar-nav:first-child {
    margin-left: 0px;
}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
.is-border{border-width:1px;border-style:solid;border-color:#ececec;position:absolute;pointer-events:none;border-radius:0;margin:0;top:0;bottom:0;right:0;left:0}
